Index: pacemaker-1.1.16+20170320.77ea74d/pengine/test10/migrate-fencing.exp
===================================================================
--- pacemaker-1.1.16+20170320.77ea74d.orig/pengine/test10/migrate-fencing.exp
+++ pacemaker-1.1.16+20170320.77ea74d/pengine/test10/migrate-fencing.exp
@@ -536,7 +536,7 @@
   </synapse>
   <synapse id="35">
     <action_set>
-      <rsc_op id="83" operation="monitor" operation_key="stateful-1:2_monitor_15000" internal_operation_key="stateful-1:3_monitor_15000" on_node="pcmk-2" on_node_uuid="pcmk-2">
+      <rsc_op id="84" operation="monitor" operation_key="stateful-1:2_monitor_15000" internal_operation_key="stateful-1:3_monitor_15000" on_node="pcmk-2" on_node_uuid="pcmk-2">
         <primitive id="stateful-1" long-id="stateful-1:2" class="ocf" provider="pacemaker" type="Stateful"/>
         <attributes CRM_meta_clone="3" CRM_meta_clone_max="4" CRM_meta_clone_node_max="1" CRM_meta_globally_unique="false" CRM_meta_interval="15000" CRM_meta_master_max="1" CRM_meta_master_node_max="1" CRM_meta_name="monitor" CRM_meta_notify="false" CRM_meta_on_node="pcmk-2" CRM_meta_on_node_uuid="pcmk-2" CRM_meta_timeout="60000" />
       </rsc_op>
@@ -545,149 +545,148 @@
   </synapse>
   <synapse id="36" priority="1000000">
     <action_set>
-      <pseudo_event id="91" operation="demoted" operation_key="master-1_demoted_0">
+      <pseudo_event id="92" operation="demoted" operation_key="master-1_demoted_0">
         <attributes CRM_meta_clone_max="4" CRM_meta_clone_node_max="1" CRM_meta_globally_unique="false" CRM_meta_master_max="1" CRM_meta_master_node_max="1" CRM_meta_notify="false" CRM_meta_timeout="60000" />
       </pseudo_event>
     </action_set>
     <inputs>
       <trigger>
-        <pseudo_event id="72" operation="demote" operation_key="stateful-1:0_demote_0"/>
+        <pseudo_event id="73" operation="demote" operation_key="stateful-1:0_demote_0"/>
       </trigger>
       <trigger>
-        <pseudo_event id="90" operation="demote" operation_key="master-1_demote_0"/>
+        <pseudo_event id="91" operation="demote" operation_key="master-1_demote_0"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="37">
     <action_set>
-      <pseudo_event id="90" operation="demote" operation_key="master-1_demote_0">
+      <pseudo_event id="91" operation="demote" operation_key="master-1_demote_0">
         <attributes CRM_meta_clone_max="4" CRM_meta_clone_node_max="1" CRM_meta_globally_unique="false" CRM_meta_master_max="1" CRM_meta_master_node_max="1" CRM_meta_notify="false" CRM_meta_timeout="60000" />
       </pseudo_event>
     </action_set>
     <inputs>
       <trigger>
-        <pseudo_event id="43" operation="stopped" operation_key="group-1_stopped_0"/>
+        <pseudo_event id="44" operation="stopped" operation_key="group-1_stopped_0"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="38" priority="1000000">
     <action_set>
-      <pseudo_event id="89" operation="promoted" operation_key="master-1_promoted_0">
+      <pseudo_event id="90" operation="promoted" operation_key="master-1_promoted_0">
         <attributes CRM_meta_clone_max="4" CRM_meta_clone_node_max="1" CRM_meta_globally_unique="false" CRM_meta_master_max="1" CRM_meta_master_node_max="1" CRM_meta_notify="false" CRM_meta_timeout="60000" />
       </pseudo_event>
     </action_set>
     <inputs>
       <trigger>
-        <rsc_op id="76" operation="promote" operation_key="stateful-1:1_promote_0" on_node="pcmk-1" on_node_uuid="pcmk-1"/>
+        <rsc_op id="77" operation="promote" operation_key="stateful-1:1_promote_0" on_node="pcmk-1" on_node_uuid="pcmk-1"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="39">
     <action_set>
-      <pseudo_event id="88" operation="promote" operation_key="master-1_promote_0">
+      <pseudo_event id="89" operation="promote" operation_key="master-1_promote_0">
         <attributes CRM_meta_clone_max="4" CRM_meta_clone_node_max="1" CRM_meta_globally_unique="false" CRM_meta_master_max="1" CRM_meta_master_node_max="1" CRM_meta_notify="false" CRM_meta_timeout="60000" />
       </pseudo_event>
     </action_set>
     <inputs>
       <trigger>
-        <pseudo_event id="87" operation="stopped" operation_key="master-1_stopped_0"/>
+        <pseudo_event id="88" operation="stopped" operation_key="master-1_stopped_0"/>
       </trigger>
       <trigger>
-        <pseudo_event id="91" operation="demoted" operation_key="master-1_demoted_0"/>
+        <pseudo_event id="92" operation="demoted" operation_key="master-1_demoted_0"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="40" priority="1000000">
     <action_set>
-      <pseudo_event id="87" operation="stopped" operation_key="master-1_stopped_0">
+      <pseudo_event id="88" operation="stopped" operation_key="master-1_stopped_0">
         <attributes CRM_meta_clone_max="4" CRM_meta_clone_node_max="1" CRM_meta_globally_unique="false" CRM_meta_master_max="1" CRM_meta_master_node_max="1" CRM_meta_notify="false" CRM_meta_timeout="60000" />
       </pseudo_event>
     </action_set>
     <inputs>
       <trigger>
-        <pseudo_event id="73" operation="stop" operation_key="stateful-1:0_stop_0"/>
+        <pseudo_event id="74" operation="stop" operation_key="stateful-1:0_stop_0"/>
       </trigger>
       <trigger>
-        <pseudo_event id="86" operation="stop" operation_key="master-1_stop_0"/>
+        <pseudo_event id="87" operation="stop" operation_key="master-1_stop_0"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="41">
     <action_set>
-      <pseudo_event id="86" operation="stop" operation_key="master-1_stop_0">
+      <pseudo_event id="87" operation="stop" operation_key="master-1_stop_0">
         <attributes CRM_meta_clone_max="4" CRM_meta_clone_node_max="1" CRM_meta_globally_unique="false" CRM_meta_master_max="1" CRM_meta_master_node_max="1" CRM_meta_notify="false" CRM_meta_timeout="60000" />
       </pseudo_event>
     </action_set>
     <inputs>
       <trigger>
-        <pseudo_event id="91" operation="demoted" operation_key="master-1_demoted_0"/>
+        <crm_event id="1" operation="stonith" operation_key="stonith-pcmk-4-reboot" on_node="pcmk-4" on_node_uuid="pcmk-4"/>
       </trigger>
       <trigger>
-        <crm_event id="93" operation="stonith" operation_key="stonith-pcmk-4-reboot" on_node="pcmk-4" on_node_uuid="pcmk-4"/>
+        <pseudo_event id="92" operation="demoted" operation_key="master-1_demoted_0"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="42">
     <action_set>
-      <crm_event id="93" operation="stonith" operation_key="stonith-pcmk-4-reboot" on_node="pcmk-4" on_node_uuid="pcmk-4">
-        <attributes CRM_meta_connected="1" CRM_meta_on_node="pcmk-4" CRM_meta_on_node_uuid="pcmk-4" CRM_meta_op_no_wait="true" CRM_meta_probe_complete="true" CRM_meta_standby="off" CRM_meta_stonith_action="reboot" CRM_meta_terminate="1" />
-        <downed>
-          <node id="pcmk-4"/>
-        </downed>
-      </crm_event>
-    </action_set>
-    <inputs/>
-  </synapse>
-  <synapse id="43">
-    <action_set>
-      <pseudo_event id="92" operation="stonith_complete" operation_key="stonith_complete">
+      <pseudo_event id="93" operation="stonith_complete" operation_key="stonith_complete">
         <attributes />
       </pseudo_event>
     </action_set>
     <inputs>
       <trigger>
-        <crm_event id="93" operation="stonith" operation_key="stonith-pcmk-4-reboot" on_node="pcmk-4" on_node_uuid="pcmk-4"/>
+        <crm_event id="1" operation="stonith" operation_key="stonith-pcmk-4-reboot" on_node="pcmk-4" on_node_uuid="pcmk-4"/>
       </trigger>
     </inputs>
   </synapse>
-  <synapse id="44">
+  <synapse id="43">
     <action_set>
-      <pseudo_event id="19" operation="all_stopped" operation_key="all_stopped">
+      <pseudo_event id="20" operation="all_stopped" operation_key="all_stopped">
         <attributes />
       </pseudo_event>
     </action_set>
     <inputs>
       <trigger>
-        <pseudo_event id="20" operation="stop" operation_key="FencingChild:0_stop_0"/>
+        <pseudo_event id="21" operation="stop" operation_key="FencingChild:0_stop_0"/>
       </trigger>
       <trigger>
-        <pseudo_event id="31" operation="stop" operation_key="r192.168.101.181_stop_0"/>
+        <pseudo_event id="32" operation="stop" operation_key="r192.168.101.181_stop_0"/>
       </trigger>
       <trigger>
-        <pseudo_event id="34" operation="stop" operation_key="r192.168.101.182_stop_0"/>
+        <pseudo_event id="35" operation="stop" operation_key="r192.168.101.182_stop_0"/>
       </trigger>
       <trigger>
-        <pseudo_event id="37" operation="stop" operation_key="r192.168.101.183_stop_0"/>
+        <pseudo_event id="38" operation="stop" operation_key="r192.168.101.183_stop_0"/>
       </trigger>
       <trigger>
-        <pseudo_event id="50" operation="stop" operation_key="rsc_pcmk-4_stop_0"/>
+        <pseudo_event id="51" operation="stop" operation_key="rsc_pcmk-4_stop_0"/>
       </trigger>
       <trigger>
-        <pseudo_event id="53" operation="stop" operation_key="lsb-dummy_stop_0"/>
+        <pseudo_event id="54" operation="stop" operation_key="lsb-dummy_stop_0"/>
       </trigger>
       <trigger>
-        <rsc_op id="56" operation="stop" operation_key="migrator_stop_0" on_node="pcmk-1" on_node_uuid="pcmk-1"/>
+        <rsc_op id="57" operation="stop" operation_key="migrator_stop_0" on_node="pcmk-1" on_node_uuid="pcmk-1"/>
       </trigger>
       <trigger>
-        <pseudo_event id="61" operation="stop" operation_key="ping-1:0_stop_0"/>
+        <pseudo_event id="62" operation="stop" operation_key="ping-1:0_stop_0"/>
       </trigger>
       <trigger>
-        <pseudo_event id="73" operation="stop" operation_key="stateful-1:0_stop_0"/>
+        <pseudo_event id="74" operation="stop" operation_key="stateful-1:0_stop_0"/>
       </trigger>
       <trigger>
-        <pseudo_event id="92" operation="stonith_complete" operation_key="stonith_complete"/>
+        <pseudo_event id="93" operation="stonith_complete" operation_key="stonith_complete"/>
       </trigger>
     </inputs>
   </synapse>
+  <synapse id="44">
+    <action_set>
+      <crm_event id="1" operation="stonith" operation_key="stonith-pcmk-4-reboot" on_node="pcmk-4" on_node_uuid="pcmk-4">
+        <attributes CRM_meta_connected="1" CRM_meta_on_node="pcmk-4" CRM_meta_on_node_uuid="pcmk-4" CRM_meta_op_no_wait="true" CRM_meta_probe_complete="true" CRM_meta_standby="off" CRM_meta_stonith_action="reboot" CRM_meta_terminate="1" />
+        <downed>
+          <node id="pcmk-4"/>
+        </downed>
+      </crm_event>
+    </action_set>
+    <inputs/>
+  </synapse>
 </transition_graph>
-
Index: pacemaker-1.1.16+20170320.77ea74d/pengine/test10/per-op-failcount.exp
===================================================================
--- pacemaker-1.1.16+20170320.77ea74d.orig/pengine/test10/per-op-failcount.exp
+++ pacemaker-1.1.16+20170320.77ea74d/pengine/test10/per-op-failcount.exp
@@ -1,61 +1,61 @@
 <transition_graph cluster-delay="60s" stonith-timeout="60s" failed-stop-offset="INFINITY" failed-start-offset="INFINITY"  transition_id="0">
   <synapse id="0">
     <action_set>
-      <rsc_op id="5" operation="monitor" operation_key="prmDummy_monitor_10000" on_node="rh73-02-snmp" on_node_uuid="3232238266">
+      <rsc_op id="6" operation="monitor" operation_key="prmDummy_monitor_10000" on_node="rh73-02-snmp" on_node_uuid="3232238266">
         <primitive id="prmDummy" class="ocf" provider="pacemaker" type="Dummy"/>
         <attributes CRM_meta_interval="10000" CRM_meta_name="monitor" CRM_meta_on_fail="restart" CRM_meta_on_node="rh73-02-snmp" CRM_meta_on_node_uuid="3232238266" CRM_meta_timeout="60000" />
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <rsc_op id="4" operation="start" operation_key="prmDummy_start_0" on_node="rh73-02-snmp" on_node_uuid="3232238266"/>
+        <rsc_op id="5" operation="start" operation_key="prmDummy_start_0" on_node="rh73-02-snmp" on_node_uuid="3232238266"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="1">
     <action_set>
-      <rsc_op id="4" operation="start" operation_key="prmDummy_start_0" on_node="rh73-02-snmp" on_node_uuid="3232238266">
+      <rsc_op id="5" operation="start" operation_key="prmDummy_start_0" on_node="rh73-02-snmp" on_node_uuid="3232238266">
         <primitive id="prmDummy" class="ocf" provider="pacemaker" type="Dummy"/>
         <attributes CRM_meta_name="start" CRM_meta_on_fail="restart" CRM_meta_on_node="rh73-02-snmp" CRM_meta_on_node_uuid="3232238266" CRM_meta_timeout="60000" />
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <pseudo_event id="3" operation="stop" operation_key="prmDummy_stop_0"/>
+        <pseudo_event id="4" operation="stop" operation_key="prmDummy_stop_0"/>
       </trigger>
       <trigger>
-        <pseudo_event id="10" operation="stonith_complete" operation_key="stonith_complete"/>
+        <pseudo_event id="11" operation="stonith_complete" operation_key="stonith_complete"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="2">
     <action_set>
-      <pseudo_event id="3" operation="stop" operation_key="prmDummy_stop_0">
+      <pseudo_event id="4" operation="stop" operation_key="prmDummy_stop_0">
         <attributes CRM_meta_name="stop" CRM_meta_on_fail="fence" CRM_meta_timeout="60000" />
       </pseudo_event>
     </action_set>
     <inputs>
       <trigger>
-        <crm_event id="11" operation="stonith" operation_key="stonith-rh73-01-snmp-reboot" on_node="rh73-01-snmp" on_node_uuid="3232238265"/>
+        <crm_event id="2" operation="stonith" operation_key="stonith-rh73-01-snmp-reboot" on_node="rh73-01-snmp" on_node_uuid="3232238265"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="3">
     <action_set>
-      <rsc_op id="9" operation="start" operation_key="prmStonith2-1_start_0" on_node="rh73-02-snmp" on_node_uuid="3232238266">
+      <rsc_op id="10" operation="start" operation_key="prmStonith2-1_start_0" on_node="rh73-02-snmp" on_node_uuid="3232238266">
         <primitive id="prmStonith2-1" class="stonith" type="external/ssh"/>
         <attributes CRM_meta_name="start" CRM_meta_on_fail="restart" CRM_meta_on_node="rh73-02-snmp" CRM_meta_on_node_uuid="3232238266" CRM_meta_timeout="60000"  hostlist="rh73-02-snmp" pcmk_reboot_retries="1" pcmk_reboot_timeout="40s"/>
       </rsc_op>
     </action_set>
     <inputs>
       <trigger>
-        <pseudo_event id="8" operation="stop" operation_key="prmStonith2-1_stop_0"/>
+        <pseudo_event id="9" operation="stop" operation_key="prmStonith2-1_stop_0"/>
       </trigger>
     </inputs>
   </synapse>
   <synapse id="4">
     <action_set>
-      <pseudo_event id="8" operation="stop" operation_key="prmStonith2-1_stop_0">
+      <pseudo_event id="9" operation="stop" operation_key="prmStonith2-1_stop_0">
         <attributes CRM_meta_name="stop" CRM_meta_on_fail="ignore" CRM_meta_timeout="60000"  hostlist="rh73-02-snmp" pcmk_reboot_retries="1" pcmk_reboot_timeout="40s"/>
       </pseudo_event>
     </action_set>
@@ -63,43 +63,43 @@
   </synapse>
   <synapse id="5">
     <action_set>
-      <crm_event id="11" operation="stonith" operation_key="stonith-rh73-01-snmp-reboot" on_node="rh73-01-snmp" on_node_uuid="3232238265">
-        <attributes CRM_meta_on_node="rh73-01-snmp" CRM_meta_on_node_uuid="3232238265" CRM_meta_op_no_wait="true" CRM_meta_shutdown="0" CRM_meta_stonith_action="reboot" />
-        <downed>
-          <node id="3232238265"/>
-        </downed>
-      </crm_event>
-    </action_set>
-    <inputs/>
-  </synapse>
-  <synapse id="6">
-    <action_set>
-      <pseudo_event id="10" operation="stonith_complete" operation_key="stonith_complete">
+      <pseudo_event id="11" operation="stonith_complete" operation_key="stonith_complete">
         <attributes />
       </pseudo_event>
     </action_set>
     <inputs>
       <trigger>
-        <crm_event id="11" operation="stonith" operation_key="stonith-rh73-01-snmp-reboot" on_node="rh73-01-snmp" on_node_uuid="3232238265"/>
+        <crm_event id="2" operation="stonith" operation_key="stonith-rh73-01-snmp-reboot" on_node="rh73-01-snmp" on_node_uuid="3232238265"/>
       </trigger>
     </inputs>
   </synapse>
-  <synapse id="7">
+  <synapse id="6">
     <action_set>
-      <pseudo_event id="2" operation="all_stopped" operation_key="all_stopped">
+      <pseudo_event id="3" operation="all_stopped" operation_key="all_stopped">
         <attributes />
       </pseudo_event>
     </action_set>
     <inputs>
       <trigger>
-        <pseudo_event id="3" operation="stop" operation_key="prmDummy_stop_0"/>
+        <pseudo_event id="4" operation="stop" operation_key="prmDummy_stop_0"/>
       </trigger>
       <trigger>
-        <pseudo_event id="8" operation="stop" operation_key="prmStonith2-1_stop_0"/>
+        <pseudo_event id="9" operation="stop" operation_key="prmStonith2-1_stop_0"/>
       </trigger>
       <trigger>
-        <pseudo_event id="10" operation="stonith_complete" operation_key="stonith_complete"/>
+        <pseudo_event id="11" operation="stonith_complete" operation_key="stonith_complete"/>
       </trigger>
     </inputs>
   </synapse>
+  <synapse id="7">
+    <action_set>
+      <crm_event id="2" operation="stonith" operation_key="stonith-rh73-01-snmp-reboot" on_node="rh73-01-snmp" on_node_uuid="3232238265">
+        <attributes CRM_meta_on_node="rh73-01-snmp" CRM_meta_on_node_uuid="3232238265" CRM_meta_op_no_wait="true" CRM_meta_shutdown="0" CRM_meta_stonith_action="reboot" />
+        <downed>
+          <node id="3232238265"/>
+        </downed>
+      </crm_event>
+    </action_set>
+    <inputs/>
+  </synapse>
 </transition_graph>
Index: pacemaker-1.1.16+20170320.77ea74d/pengine/test10/priority-fencing-delay.dot
===================================================================
--- pacemaker-1.1.16+20170320.77ea74d.orig/pengine/test10/priority-fencing-delay.dot
+++ pacemaker-1.1.16+20170320.77ea74d/pengine/test10/priority-fencing-delay.dot
@@ -7,6 +7,7 @@
 "R-lxc-01_kiff-01_stop_0 kiff-01" -> "R-lxc-01_kiff-01_start_0 kiff-02" [ style = bold]
 "R-lxc-01_kiff-01_stop_0 kiff-01" -> "all_stopped" [ style = bold]
 "R-lxc-01_kiff-01_stop_0 kiff-01" -> "shared0-clone_stop_0" [ style = bold]
+"R-lxc-01_kiff-01_stop_0 kiff-01" -> "stonith 'reboot' lxc-01_kiff-01" [ style = bold]
 "R-lxc-01_kiff-01_stop_0 kiff-01" [ style=bold color="green" fontcolor="orange"]
 "R-lxc-02_kiff-01_monitor_10000 kiff-02" [ style=bold color="green" fontcolor="black"]
 "R-lxc-02_kiff-01_start_0 kiff-02" -> "R-lxc-02_kiff-01_monitor_10000 kiff-02" [ style = bold]
@@ -15,7 +16,7 @@
 "R-lxc-02_kiff-01_stop_0 kiff-01" -> "R-lxc-02_kiff-01_start_0 kiff-02" [ style = bold]
 "R-lxc-02_kiff-01_stop_0 kiff-01" -> "all_stopped" [ style = bold]
 "R-lxc-02_kiff-01_stop_0 kiff-01" -> "shared0-clone_stop_0" [ style = bold]
-"R-lxc-02_kiff-01_stop_0 kiff-01" -> "vm-fs_start_0 lxc-01_kiff-01" [ style = bold]
+"R-lxc-02_kiff-01_stop_0 kiff-01" -> "stonith 'reboot' lxc-02_kiff-01" [ style = bold]
 "R-lxc-02_kiff-01_stop_0 kiff-01" [ style=bold color="green" fontcolor="orange"]
 "all_stopped" -> "fence-kiff-02_start_0 kiff-02" [ style = bold]
 "all_stopped" -> "lxc-01_kiff-01_start_0 kiff-02" [ style = bold]
@@ -26,12 +27,6 @@
 "clvmd-clone_stop_0" [ style=bold color="green" fontcolor="orange"]
 "clvmd-clone_stopped_0" -> "dlm-clone_stop_0" [ style = bold]
 "clvmd-clone_stopped_0" [ style=bold color="green" fontcolor="orange"]
-"clvmd_monitor_0 lxc-01_kiff-02" -> "all_stopped" [ style = bold]
-"clvmd_monitor_0 lxc-01_kiff-02" -> "clvmd-clone_stopped_0" [ style = bold]
-"clvmd_monitor_0 lxc-01_kiff-02" [ style=bold color="green" fontcolor="black"]
-"clvmd_monitor_0 lxc-02_kiff-02" -> "all_stopped" [ style = bold]
-"clvmd_monitor_0 lxc-02_kiff-02" -> "clvmd-clone_stopped_0" [ style = bold]
-"clvmd_monitor_0 lxc-02_kiff-02" [ style=bold color="green" fontcolor="black"]
 "clvmd_stop_0 kiff-01" -> "all_stopped" [ style = bold]
 "clvmd_stop_0 kiff-01" -> "clvmd-clone_stopped_0" [ style = bold]
 "clvmd_stop_0 kiff-01" -> "dlm_stop_0 kiff-01" [ style = bold]
@@ -40,12 +35,6 @@
 "dlm-clone_stop_0" -> "dlm_stop_0 kiff-01" [ style = bold]
 "dlm-clone_stop_0" [ style=bold color="green" fontcolor="orange"]
 "dlm-clone_stopped_0" [ style=bold color="green" fontcolor="orange"]
-"dlm_monitor_0 lxc-01_kiff-02" -> "all_stopped" [ style = bold]
-"dlm_monitor_0 lxc-01_kiff-02" -> "dlm-clone_stopped_0" [ style = bold]
-"dlm_monitor_0 lxc-01_kiff-02" [ style=bold color="green" fontcolor="black"]
-"dlm_monitor_0 lxc-02_kiff-02" -> "all_stopped" [ style = bold]
-"dlm_monitor_0 lxc-02_kiff-02" -> "dlm-clone_stopped_0" [ style = bold]
-"dlm_monitor_0 lxc-02_kiff-02" [ style=bold color="green" fontcolor="black"]
 "dlm_stop_0 kiff-01" -> "all_stopped" [ style = bold]
 "dlm_stop_0 kiff-01" -> "dlm-clone_stopped_0" [ style = bold]
 "dlm_stop_0 kiff-01" [ style=bold color="green" fontcolor="orange"]
@@ -76,12 +65,6 @@
 "shared0-clone_stop_0" [ style=bold color="green" fontcolor="orange"]
 "shared0-clone_stopped_0" -> "clvmd-clone_stop_0" [ style = bold]
 "shared0-clone_stopped_0" [ style=bold color="green" fontcolor="orange"]
-"shared0_monitor_0 lxc-01_kiff-02" -> "all_stopped" [ style = bold]
-"shared0_monitor_0 lxc-01_kiff-02" -> "shared0-clone_stopped_0" [ style = bold]
-"shared0_monitor_0 lxc-01_kiff-02" [ style=bold color="green" fontcolor="black"]
-"shared0_monitor_0 lxc-02_kiff-02" -> "all_stopped" [ style = bold]
-"shared0_monitor_0 lxc-02_kiff-02" -> "shared0-clone_stopped_0" [ style = bold]
-"shared0_monitor_0 lxc-02_kiff-02" [ style=bold color="green" fontcolor="black"]
 "shared0_stop_0 kiff-01" -> "all_stopped" [ style = bold]
 "shared0_stop_0 kiff-01" -> "clvmd_stop_0 kiff-01" [ style = bold]
 "shared0_stop_0 kiff-01" -> "shared0-clone_stopped_0" [ style = bold]
@@ -94,8 +77,6 @@
 "stonith 'reboot' kiff-01" -> "dlm_stop_0 kiff-01" [ style = bold]
 "stonith 'reboot' kiff-01" -> "shared0-clone_stop_0" [ style = bold]
 "stonith 'reboot' kiff-01" -> "shared0_stop_0 kiff-01" [ style = bold]
-"stonith 'reboot' kiff-01" -> "stonith 'reboot' lxc-01_kiff-01" [ style = bold]
-"stonith 'reboot' kiff-01" -> "stonith 'reboot' lxc-02_kiff-01" [ style = bold]
 "stonith 'reboot' kiff-01" -> "stonith_complete" [ style = bold]
 "stonith 'reboot' kiff-01" [ style=bold color="green" fontcolor="black"]
 "stonith 'reboot' lxc-01_kiff-01" -> "stonith_complete" [ style = bold]
@@ -108,12 +89,6 @@
 "stonith_complete" -> "all_stopped" [ style = bold]
 "stonith_complete" -> "vm-fs_start_0 lxc-01_kiff-01" [ style = bold]
 "stonith_complete" [ style=bold color="green" fontcolor="orange"]
-"vm-fs_monitor_0 lxc-01_kiff-02" -> "all_stopped" [ style = bold]
-"vm-fs_monitor_0 lxc-01_kiff-02" -> "vm-fs_start_0 lxc-01_kiff-01" [ style = bold]
-"vm-fs_monitor_0 lxc-01_kiff-02" [ style=bold color="green" fontcolor="black"]
-"vm-fs_monitor_0 lxc-02_kiff-02" -> "all_stopped" [ style = bold]
-"vm-fs_monitor_0 lxc-02_kiff-02" -> "vm-fs_start_0 lxc-01_kiff-01" [ style = bold]
-"vm-fs_monitor_0 lxc-02_kiff-02" [ style=bold color="green" fontcolor="black"]
 "vm-fs_monitor_20000 lxc-01_kiff-01" [ style=bold color="green" fontcolor="black"]
 "vm-fs_start_0 lxc-01_kiff-01" -> "vm-fs_monitor_20000 lxc-01_kiff-01" [ style = bold]
 "vm-fs_start_0 lxc-01_kiff-01" [ style=bold color="green" fontcolor="black"]
